<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.nexo</groupId>
        <artifactId>nexo-common</artifactId>
        <version>1.8.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>nexo-common-loadbalancer</artifactId>

    <description>
        nexo-common-loadbalancer 自定义负载均衡(多团队开发使用)
    </description>

    <dependencies>
        <dependency>
            <groupId>org.springframework.cloud</groupId>
            <artifactId>spring-cloud-starter-loadbalancer</artifactId>
        </dependency>
        <dependency>
            <groupId>org.apache.dubbo</groupId>
            <artifactId>dubbo-spring-boot-starter</artifactId>
            <scope>provided</scope>
        </dependency>

        <dependency>
            <groupId>org.projectlombok</groupId>
            <artifactId>lombok</artifactId>
        </dependency>

        <dependency>
            <groupId>com.nexo</groupId>
            <artifactId>nexo-common-core</artifactId>
        </dependency>

    </dependencies>
</project>
